@charset "utf-8";
/* CSS Document */
/*-----index適応-----*/
/*--------------------
トピックスタブ
--------------------*/

#topics_columnhome .pickup_content{
	margin-top:20px;
}

#column_tabs{
	z-index:2;
	margin-left:1px;
}

#column_tabs ul li{
	float:left;
}

#column_tabs ul li a{
	color:#FFFFFF;
	font-size:12px;
	text-align:center;
	padding: 10px 0 0 0;
	display:block;
	z-index:99;
}

#column_tabs ul li.topics_on a{
	background-image:url(../../../common/img/arrow_tab2.png),url(../../../common/img/img_tab2bg_off.png);
	background-repeat: no-repeat, repeat-x;
	background-position:10px center, top left;
	padding:10px 30px 10px 35px;
	border-left:1px solid #f16490;
	border-bottom:1px solid #f16490;
	display:inline-block;
	position:relative;
	margin:0 0 0 0;
	left:-1px;
	cursor:pointer;
	z-index:16;
	margin-right:1px;
}

#column_tabs ul li.topics_off a{
	background-image:url(../../../common/img/arrow_tab_d.png),url(../../../common/img/img_tab2bg_off.png);
	background-repeat: no-repeat, repeat-x;
	background-position:10px center, top left;
	padding:10px 30px 10px 35px;
	border-left:1px solid #f16490;
	border-bottom:1px solid #f16490;
	display:inline-block;
	position:relative;
	margin:0 0 0 0;
	left:-1px;
	cursor:pointer;
	z-index:12;
	margin-right:1px;
}

#column_tabs ul li.topics_off a:hover{
	background-image:url(../../../common/img/arrow_tab2.png),url(../../../common/img/img_tab2bg_off.png);
	background-repeat: no-repeat, repeat-x;
	background-position:10px center, top left;
	padding:10px 30px 10px 35px;
	border-left:1px solid #f16490;
	border-bottom:1px solid #f16490;
	display:inline-block;
	position:relative;
	margin:0 0 0 0;
	left:-1px;
	cursor:pointer;
	z-index:12;
	margin-right:1px;
}

a img.tps_le{
	position: absolute;
	top: 0;
	left: -1px;
	z-index:20;
}


a img.tps_ri{
	position: absolute;
	top: 0;
	right: 0px;
	z-index:20;
}

/*
#column_tabs ul li.pickup_all a{
	width:83px;
	height:38px;
	background-image : url(../../img/bg_allbkoff02_01.png);
	background-repeat:no-repeat;
}

#column_tabs ul li.pickup_all a:hover{
	background-image : url(../../img/bg_allbkon02_01.png);
}

#column_tabs ul li.pickup_news a{
	width:99px;
	height:38px;
	background-image : url(../../img/bg_newsoff_02.png);
	background-repeat:no-repeat;
}


#column_tabs ul li.pickup_news a:hover{
	background-image : url(../../img/bg_newson_02.png);
}

#column_tabs ul li.pickup_column a{
	width:117px;
	height:38px;
	background-image : url(../../img/bg_columnon02_03.png);
	background-repeat:no-repeat;
}

#column_tabs ul li.pickup_media a{
	width:155px;
	height:38px;
	background-image : url(../../img/bg_mediaoff_04.png);
	background-repeat:no-repeat;
}

#column_tabs ul li.pickup_media a:hover{
	background-image : url(../../img/bg_mediaon_04.png);
}*/

.column_tabs_content{
	border:none;
	padding:0 20px;
	display:inline;
}

.column_tabs_content table{
	border:none;
	padding:0;
	margin:0;
	line-height:18px;
}

.column_tabs_content table tr td.pickup_date02{
	margin-right:20px;
	border-bottom:1px dotted #DEDEDE;
	padding:15px 20px 15px 0;
	vertical-align:top;
}

.column_tabs_content table tr td.pickup_text02{
	border-bottom:1px dotted #DEDEDE;
	padding:15px 0;
}

.column_tabs_content table tr.pickup_tr_l td{
	border-bottom:none !important;
}


.column_tabs_content table tr td.pickup_date02 a,
.column_tabs_content table tr td.pickup_text02 a{
	color:#000000;
}

.column_tabs_content table tr td.icon_columntokyo{
	background: url(../img/icon_columntokyo_02.jpg) 0 17px;
	background-repeat:no-repeat;
	border-bottom:1px dotted #DEDEDE;
	width:109px;
}

.column_tabs_content table tr td.icon_columnosaka{
	background: url(../img/icon_columnosaka_01.jpg) 0 17px;
	background-repeat:no-repeat;
	border-bottom:1px dotted #DEDEDE;
	width:109px;
}

.column_tabs_content table tr td.icon_news{
	background: url(../img/icon_news_04.jpg) 0 17px;
	background-repeat:no-repeat;
	border-bottom:1px dotted #DEDEDE;
	width:66px;
}

.column_tabs_content table tr td.icon_media{
	background: url(../img/icon_media_03.jpg) 0 17px;
	background-repeat:no-repeat;
	border-bottom:1px dotted #DEDEDE;
	width:66px;
}



/*--------------------
SNSボタン
--------------------*/
.column_sns_icon{
    padding: 0;
    width: 750px;
	display:inline-block;
}

.btn_01{
	margin-right:15px;
	float:left !important;
	margin-bottom:30px;
}

.sns_btn{
	display:inline-block;
}
#___plusone_0{
	margin-right:15px !important;
	float:left !important;
}

.fb-like{
	width:auto !important;
	float:left !important;
}

.sns_hatena{
	float:left !important;
	width:20px;
}

.btn_line{
	width:88px;
	height:20px;
	float:left !important;
}

.sns_hatena a img{
	width:20px;
	height:20px;
}


/*--------------------
他のトピックスへのボタン
--------------------*/
.topics_btn p{
	float:left;
	margin:20px 0;
}

/*--------------------
ピックアップイベント
--------------------*/
.columnpickup_box{
	border:1px solid #DDDDDD;
	margin-bottom:20px;
	margin-top:-1px;
}

.columnpickup_box_sm{
	padding:20px 20px 15px 20px;
}

.columnpickup_box a{
	color:#000000;
	border-bottom:1px solid #DDDDDD;
	display:block;
}

.columnpickup_box a:last-child{
	border-bottom:none;
}

.columnpickup_box_sm_la{
	padding:20px 20px 15px 20px;
}
.pickup_img{
	float:left;
	width:159px;
}

.pickup_details{
	float:left;
	text-align:left;
	margin-left:15px;
	width:534px;
}
.pickup_details .areaicon{
	margin-bottom:5px;
}

.pickup_details ul{
	padding:0;
	margin:0;
}

.pickup_details ul li{
	float:left;
}


.pickup_text{
	margin-top:5px;
	display:inline-block;
	line-height:22px;
}

.pickup_img_title {
	margin-bottom:5px;
}

.pickup_img_title img{
	float:left;
}


.pickup_icon img{
	margin-right:5px;
}

h4.pickup_h4_le,
h4.pickup_h4_ri{
	float:left;
}

h4.pickup_h4_le{
	margin-right:15px;
}

a:hover .pickup_tit{
	border-bottom:1px solid #000000;
}
.pickup_tit{
	font-size:14px;
	font-weight:bold;
	background:URL(../../../common/img/arrow01.png) no-repeat left 6px;
	padding-left:10px;
	display: inline;
}


.columnpickup_box_sm p.pickup_genre{
	float:left;
	margin-bottom:5px;
    width: 100%;
}


/*--------------------
詳細
--------------------*/

/*--見出し--*/
#topics_column #contentbk h2 {
	background: none;
	padding: 0 !important;
	margin-bottom: 0;
}

#topics_column #contentbk h3{
	background: none;
	font-weight: bold;
	padding-left: 0;
	font-size: 18px;
	margin-bottom: 20px;
}

#topics_column img{
	max-width:100%;
	height:auto;
}

#topics_column #contentbk h4 {
	background: none;
	padding-left: 0;
}

#topics_column h5{
	font-size:14px;
	color:#000000;
	margin:0 0 20px 0;
}

#topics_column h5.medium{
	font-size:12px;
	color:#000000;
	margin:0 0 20px 0;
}

#topics_column h5.smaill{
	font-size:12px;
	color:#000000;
	font-weight:normal;
	margin:0 0 20px 0;
}

/*--/見出し--*/

.region_tokyo{
	background:url(../../img/icon_tokyo_01.jpg) no-repeat;
	text-indent:-99999px;
}

#column_content{
	margin-bottom:20px;
}

.column_textdp{
    width: 750px;
	display:inline-block;
	padding:20px 0;
}

.region_box img{
	vertical-align:middle;
	padding-left:10px;
}

.n_date{
	margin-right: 5px;
    vertical-align: middle;
}


#column_content p.pickup_genre{
	margin-bottom: 10px;
    width: 100%;
	margin-top:10px;
}

#column_content .pickup_genre span{
	display: inline-block;
    margin-bottom: 1%;
}

#topics_columnhome .right_navi_underline{
	display:none;
}


/*----------------------------------
2022.1名古屋校追加にともなう変更
------------------------------------*/
.item3 .text-icon{
	display:inline-block;
	margin-right:.3em;
	width:5em;
	height:20px;
	background:#949494;
	font-size:11px;
	color:#fff;
	line-height:20px;
	letter-spacing:.1em;
	text-align:center;
}
